Bug 1003358 - nodejs-once-1.4.0 is available
nodejs-once-1.4.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-once (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 18:23 EDT by Upstream Release Monitoring
Modified: 2016-09-06 20:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.2 (#1003358) (1.08 KB, text/x-diff)
2015-05-04 21:04 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.3.3 (#1003358) (1.08 KB, patch)
2015-11-20 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.73 KB, patch)
2016-09-06 20:30 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:23:49 EDT
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 1.1.1-6.fc20
URL: http://registry.npmjs.org/once

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-24 04:45:34 EDT
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 1.1.1-6.fc20
URL: http://registry.npmjs.org/once

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-09-19 04:58:47 EDT
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.1.1-7.fc21
URL: http://registry.npmjs.org/once

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 3 Upstream Release Monitoring 2015-05-04 21:04:22 EDT
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.1.1-7.fc21
URL: http://npmjs.org/package/once

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-05-04 21:04:29 EDT
Created attachment 1022030 [details]
[patch] Update to 1.3.2 (#1003358)
Comment 5 Upstream Release Monitoring 2015-05-04 21:07:13 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9656114
Comment 6 Upstream Release Monitoring 2015-11-20 19:15:38 EST
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.1.1-8.fc23
URL: http://npmjs.org/package/once

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-20 19:15:46 EST
Created attachment 1097372 [details]
[patch] Update to 1.3.3 (#1003358)
Comment 8 Upstream Release Monitoring 2015-11-20 19:19:23 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11927298
Comment 9 Upstream Release Monitoring 2016-01-15 10:20:53 EST
jsmith's nodejs-once-1.3.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711536
Comment 10 Upstream Release Monitoring 2016-02-04 09:22:17 EST
releng's nodejs-once-1.3.3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=724221
Comment 11 Upstream Release Monitoring 2016-02-07 15:04:38 EST
piotrp's nodejs-once-1.3.3-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=733971
Comment 12 Fedora Admin XMLRPC Client 2016-06-03 13:59:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Upstream Release Monitoring 2016-09-06 20:30:24 EDT
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.3-3.fc24
URL: http://npmjs.org/package/once

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2249/
Comment 14 Upstream Release Monitoring 2016-09-06 20:30:35 EDT
Patching or scratch build for nodejs-once-1.3.3 failed.
Comment 15 Upstream Release Monitoring 2016-09-06 20:30:36 EDT
Created attachment 1198460 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-09-06 20:30:39 EDT
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.